RubyGems Navigation menu

shoulda-matchers 5.0.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Versions:

  1. 5.3.0 - December 16, 2022 (79.5 KB)
  2. 5.2.0 - September 17, 2022 (79 KB)
  3. 5.1.0 - December 22, 2021 (78.5 KB)
  4. 5.0.0 - July 10, 2021 (78.5 KB)
  5. 5.0.0.rc1 - June 04, 2021 (78.5 KB)
Show all versions (57 total)

Runtime Dependencies (1):

activesupport >= 5.2.0

Owners:

Pushed by:

Authors:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256 checksum:

a8ef20ac7df4047dfe85e2af39802cfcde34704f0e9ce9b6cd78db469912db7c

Total downloads 123,192,392

For this version 3,509,431

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: